Opening Leads

Introduction
Opening Leads
Tempo
The Rule of Eleven
False Card Leads
Rusinow Leads
Journalist Leads
Defensive Counting
Ducking on Defense
More To Come
//

Introduction:

This course assumes that you have completed the Level I courses or are
otherwise familiar with the basics.

Opening leads were touched upon in Level I, but this course will go into much
more detail. The second half of this course covers defensive play around the
opening lead.

The next two play courses will cover:

Declarer play.

Defensive play beyond the opening lead.
//

Opening Leads:

Picking the right card to lead is not a haphazard affair. The bidding can
often point you in the right direction. The final contract (game, part score,
suit, notrump) affects your decision.

Aside from these clues, there are established recommendations of what to lead
from specific types of holdings.

On the next several screens, you will be shown charts of different types of
holdings and which card to lead from them.

Although this information will be presented quickly and compactly, if you wish
to play serious bridge, you must take the time to memorize these charts. The
opening lead can often make or break a contract.
//

[BMP:5]
1: With any 2 cards or with 3 cards below 10, lead the highest. If you lead
low, partner may think you are leading 4th highest from a good suit.
VARIATION: Some people play MUD - Middle, Up, Down - and would lead 
the 3, then the 6, then the 2.

2: With 3 or 4 cards headed by 3 touching cards (eg: Q-J-T-x, K-Q-J, T-9-8-x),
lead the top card. Otherwise, lead the King from suits headed by either A-K or
K-Q against a suit contract and lead 4th-best against NoTrump.

3: With a K or Q followed by touching lower cards, such as KJTx, KT9x, or
QT9x, lead the top of the touching cards (eg: J from KJTx).

4: With AQJx, AJTx, or AT9x, against NoTrump lead the top of the touching
cards, but against a suit contract (dotted underline), lead the Ace to make
sure you get it.
//

[BMP:5]
With 5 cards in a suit, follow the guidelines on the previous screen with
these exceptions against NT:

5: With A-K-J-x-x or A-K-T-9-x, lead the King if you have a sure side entry;
otherwise lead 4th high.

6: With 3 of the top 5 honors, lead 4th best IF the suit was bid by the
opponents. If the opponent has 4 and you have 5 and the other 4 are split 2-2
with your partner having one of the missing honors, you can get "blocked" in
partner's hand. (Against a suit contract, lead as on previous screen.)

7: If the suit was NOT bid by the opponents, lead one of the honors as shown
on the previous screen: 4th high against NT, Ace against a suit contract, etc.
//

[BMP:6]
With A-K-J-T-x, lead the Ace with the partnership understanding that partner
will play the Q if she has it. If she does not have it, she should give a
high-low count signal so that you can determine whether playing the King will
drop Declarer's Queen.

If you decide to lead trumps, lead-

1: top from any 2 touching honors or from A-any,

2: low from any other doubleton or from J-T-x,

3: middle from any tripleton without an honor,

4: Ace from any Ace tripleton without the King.

With any other trump holdings, follow the guidelines on the first screen.
//

[BMP:DONE]
[N]
x x x

[W]
A K J T x

Q: Against NT with the cards shown, you lead the King and partner plays the 
2 and declarer, the 3. How many Spades does East have?

A: 3. Partner has shown an odd number of Spades by playing low. She cannot
have 5 since declarer had 1 and that would total 14.

She might have 1, but if so, she can never get to your hand again and it
doesn't matter what you do, so you must assume she has 3 rather than 1. This
is referred to as the Necessary Assumption and is used frequently in Bridge in
determining what to play.

Q: How many Spades does Declarer have?

A: 2. You have 5, dummy has 3, East has 3, leaving 2 for Declarer, so you
should cash the Ace and run the rest.
//

[Erase]
Q: What should you lead against NT with Q-J-T-3?

A: Q. With 3+ touching cards, top is best against NT or a suit contract except
that K is led from A-K-any.

Q: ...against NT with Q-T-9-7?

A: T. With a non-touching honor followed by touching cards, lead the top of
the touching cards against NT or a suit.
//

[+]
Q: What do you lead against NT with A-K-J-6-3? (The opponents bid the suit.)

A: 6. This prevents blocking if partner has the Queen:

If you lead K with the cards shown, then the next time the suit is played,
either your A will take partner's Q, making South's T good (eventually), or
East's Queen will win, but East will have no more Spades to lead back to you.

If the opponents did NOT bid the suit, lead the King, since there is a chance
that the opponents do not have 4 cards and you can rip off all of the suit.
[W]
A K J 6 3

[N]
7 4

[E]
Q 2

[S]
T 9 8 5

//

Tempo:

[South]
2
K Q 9 4 3 2
A K T 9 2
2

[Bid,North]
2S
2NT
Dbl.

Q: Which suit do you want to attack first?

A: H. You can always get the A-K of Diamonds, but it takes a "tempo" (a 
play) to develop Hearts. So lead the 4H, but in this case, not on the first 
trick!
//

[North]
A x x x x x
J x
x x
T 9 x

[East]
K Q J
A x x
J x
A K J x x

[West]
T 9 8
T x
Q x x x
Q x x x

You can expect declarer (East) to duck Hearts until North is out of them, so
that if North gets in with Spades, she will not have any more Hearts to lead
back to you.

You can hope that North will switch to Diamonds, or you can show her that 
you have the AD by leading the KD before switching to the 4H.

The "Heart" answer above is still correct because you are not "attacking"
Diamonds, just conveying information to partner. Any time it is possible to
clarify things for partner without costing a trick, you should do so.
//

The Rule of Eleven:

[Erase]
[N]
Q T 7
A x x
K x x x
Q x x

[E]
K J 8 3
x x x x
x x x
x x

When you decide to lead a small card from your longest suit, whether against
NT or a suit contract, lead your 4th highest.

The reason why is the Rule of Eleven. Subtracting the value of the card you
led from 11 tells how many cards are out (ie: not in your hand) that are
higher.

If West leads the 5S and it is his 4th highest in the suit, East can subtract
5 from 11 to determine that 6 higher Spades are out.

Since dummy has 3 of them and East has 3, declarer (South) cannot have any, 
so East should play the 8 to win the trick and then lead back the 3 to partner's
known Ace so that West can lead Spades through dummy's Q-T into your K-J
again.
//

[N]
T 8 6

[E]
Q 7 3

Q: With the cards shown and West leading the 5S, calculate how many high
Spades Declarer has.

A: 1. Dummy has three Spades higher than the 5 and you have two. Eleven 
minus 5 is six. You and dummy have five of the six, leaving one for declarer.
//

False Card Leads:

[Bid,N]
1D
Pass
2C
Pass
2D
Pass
2NT
Pass
3NT

[N]
K Q T
x x x
A Q J x x
K x

[S]
A J x
Q J T
T 9
Q J T 9 x

[W]
x x x
A K 5 4 2
K x
A x x

[E]
x x x x
x x
x x x x
x x x

False carding is when you play a card that you ordinarily would not play for
the purpose of deceiving the opponent. (You also deceive your partner, so be
sure that the deception is more damaging to the opponents.)

With the hands shown, West could lead the 2H instead of the 4th-highest to
make declarer think West just has 4 Hearts.

Since North bid Diamonds and West has the King, it seems likely that South
will finesse the King and run Diamonds, especially if South thinks that West
has enough Hearts to defeat the contract.

By tricking South into believing that the Heart split is "safe" (4-4), South
may try to force the AC instead of taking the finesse, at which time West will
play his other Hearts and set the contract.
//

[Erase]
[N]
A Q J T x

[S]
x x

[E]
x x x

[W]
K x x

Another time you might try to lead a false card is when N-S have bid slam and
you (as West) have an honor in a suit bid by North. Lead a small one.

Ordinarily, West would not lead from an honor against a slam, so South may
decide that East has the honor and may play the hand differently, not taking
the finesse on the first trick, and thus improving your chances.

Another time to false-card is when you want to hide the points you hold.
Often declarer can add up your points played and have a better idea of who 
has the missing points.

So if you have A-K-Q-J of a suit and no honors in other suits, after you play
the K then the A, South will figure your partner for the missing honors in
other suits.

But if you play Q and then J, South may think that East has the A-K and play
YOU for other suits' honors.
//

[Bid]
2C
5C
5NT
Pass
6D

[N]
A x x
A T x x x
J x x
x x

[E]
x x
Q J x x x x x
x
T x x

[S]
K Q J T x
K
A K Q T x x
x

[W]
x x x
--
x x x
A K Q J x x x

The hand shown illustrates a well-known theme taken to the extreme:
desperation underleading of winners in order to get a setting lead back from
partner.

West knows that he will be lucky to cash a single Club and has no hope of
getting to partner's hand in a side suit to get a Heart ruff, so he leads his
lowest Club in hopes that East has the Ten.

In theory, after East gets over the shock of her Ten winning the trick, she
will look for a reason why West would take such a gamble and promptly lead
back her long suit for the setting ruff.
//

[Erase]
[Bid]
1C
1S
4H
4S
5C

[W]
A K T x x
x
A Q x x
x x x

You have to take tricks right away before South discards losers on North's
Hearts.

Diamonds is South's most likely weakness (eg: K-J-x), but if you play the Ace,
South's King will be good.

So your best chance for setting South is to lead your lowest Spade, hoping
that East has the Queen for her bid.

Again, East should recognize this as a desperation lead.

By leading your lowest Heart, you tell East to lead back the lowest non-trump
suit.

If you were void in Hearts and wanted a Heart led back to ruff, you would 
have led a higher (non-honor) Heart.
//

Rusinow Leads:

The problem with leading K from both A-K and K-Q is that partner cannot tell
which holding you have. But if you lead A from A-K and from A-any, again
partner cannot distinguish the two.

That's where Rusinow Leads come in:

1. Lead the lower of two touching honors from 3+ cards.

2. Lead the top card from a doubleton against a suit contract.

3. Lead the middle card of a worthless tripleton.

4. Rusinow leads are not to be used in a suit bid by partner.
//

Q: Against a suit contract, what do you lead from K-Q doubleton?

A: K. Lead the top card from a doubleton.

Q: ...from K-Q-J-x?

A: Q. Lead the lower of the top two touching honors.

Q: ...from 9-8-7?

A: 8. Lead the middle of a tripleton with no honors.

Q: ... from A-Q-J-x?

A: A. This is not a Rusinow lead because your top honors are not touching.
//

Journalist Leads:

1. Use Rusinow leads from touching honors.

2. Against a suit contract from a broken (non-touching) holding, lead the
lowest card from an odd number of cards and 3rd-highest from an even 
number.

Against NT -

3. From a touching sequence, lead J to deny higher honors and T to show 
higher honors. (Lead 9 from T-9-8.)

4. Lead Ace to ask partner to unblock an honor if he has one or to signal
odd-even if he doesn't.

5. Instead of 4th-best, lead a low card to ask partner to return your lead.
Lead a high card (7+) to tell partner that your suit is not going anywhere
unless she has help for you.
//

Q: Against 3NT, what do you lead from T-8-3-2?

A: 8. Lead a higher card to signal partner that your suit is weak.

Q: ...from A-J-T-9-3?

A: T. That promises the Jack plus some higher honor.

Q: Against 4S, what do you lead from K-7-6-2?

A: 6. Lead 3rd-high from an EVEN number of broken cards.

Q: ...from K-9-6-5-2?

A: 2. Lead the lowest of an ODD number of broken cards.
//

Defensive Counting:

In Level I, we talked about the importance of declarer's at LEAST counting 
the trump suit cards played.

Actually, to progress beyond the beginner level, you have to keep a count of
all the suits, whether on defense or offense.

It's a sickening feeling when you have to discard one of your last two cards
and you have no idea which suit to hold. When you throw a Spade to hold a
Heart and declarer's last card is a Spade, you just want to crawl in a hole
(and partner wants to put the lid on it).

There is no easy way to count cards, you just have to cultivate the habit by
doing it every time.
//

[Erase]
[Bid]
1D
Pass
1H
Pass
1NT
Pass
2C
Pass
2D

Another type of counting also touched on in Level I is estimating the count
from the bidding.

If someone opened a Weak-2 or opened and rebid a major, you know they 
have 6 in the suit.

In the bidding shown, you know that South doesn't have 4 Hearts since he did
not raise them, nor 4 Spades nor 4 Clubs since he did not bid them on the
second round. His distribution is probably 3-2-5-3.

You know that North has 4 Hearts but probably not 5 since she did not rebid
them. She has 3+ Diamonds to leave that bid in and 4+ Clubs to bid that suit,
so her distribution is probably 3-4-3-4.
//

[Bid]
1H
Pass
1S
Pass
2S
Pass
4H

[W]
x x x x
K
x x x x
x x x

It sounds like N-S each have 4 Spades. That leaves 1 Spade for partner. You
also stand a good chance of winning the KH if South finesses on the first
trick.

So a Spade trick kills two birds with one stone:

Assuming that North has the Ace, you put declarer on the board where it is
easy for him to take the losing Heart finesse.

By drawing in partner's lone Spade, after you win the KH, you can lead back
another Spade for partner to ruff.
//

[+]
Some people doze off when they are dealt bad hands and the opponents are
bidding away unopposed like this.

The kind of deductive counting described on the previous screens requires you
to be alert and thinking all the time. After each bid, you must mentally
picture what it tells you about the bidder's distribution and points.

Just because your hand is a bust does not mean that your partner's is. Never
give up on a hand, no matter how bad it looks.

Defending can be just as much fun as being declarer. It is almost certainly
more challenging.
//

More To Come:

Many basics of defensive play were covered in Level I.

Level II will cover some more advanced defensive topics, but they would 
make little sense until the related offensive strategy has been discussed.

So for right now, let's switch from defense to offense by loading.  Click
the right arrow (>>>>) to continue to the next lesson.
//

[End]
