Defensive Play And Duplicate

Ducking/Hold-Up Plays
Signals
Safe Discards
Overtaking Partner's Winner
Unblocking
Encircling Dummy
Leading to the Dummy's Strength
Defending a Backward Finesse
Trickery
Take Your Winners
Trump Promotion
What Is Duplicate Bridge?
Bidding In Duplicate
Playing In Duplicate
//

Ducking/Hold-Up Plays:

[N]
Q x
x x x x

[W]
K x x x
x x

South leads a low Spade. Should West take it or duck? The answer depends 
on the contract. In a Heart contract, West must play the King. If he does not 
and South is leading from the Ace, South will take the Queen, play back to the
Ace, and ruff Hearts on the board.

Against NT, West must duck. If South is leading from the J and East has the
Ace, the only way for South to make a trick is for West not to "play an honor
on an honor".

If the contract is Diamonds or Clubs and North has no more of them, West 
can duck unless it seems likely that South had only 2 Spades to start with, in
which case West must take his winner in case South is leading from A-x.

For example, if East opened the bidding with 1S, showing 5, and West has 4 
and North 2, that only leaves 2 for South, so West should play the King, but if
Spades was one of South's bid suits, West can duck.
//

[Erase]
[North]
x x
-
K Q J x x
-

[West]
x
x x x
A x x
-

Many times declarer will have a long suit in dummy to run, but you have the
Ace.

If you can see that dummy has no side-suit entries, you must try to figure out
how many of the suit that declarer has.

You must hold off playing your Ace, letting dummy take a trick or two, until
declarer has played his last card.

If you play the Ace right away, then declarer can lead another card in the
suit to dummy, making 4 tricks.

It's times like this you hope your partner remembers to give count by using
High-Low signals.
//

[+]
With the hands shown, South leads a low Diamond. West ducks. The Ace is 
played and East follows with the 4D.

The QD is led from dummy. East follows with the 7D and South with the 6D.

Q: Should West play the AD now?

A: Yes. East did not hi-low, so she has three, leaving just two for South.
Instead of four tricks South would have had if you had played the Ace right
away, South only gets one trick.
//

[Erase]
[North]
A x x x
Q J x x
x x
K Q x

[East]
x x x
x x
x x x x
A x x x

[Bid]
1H
Pass
1S
Pass
2H
Pass
4H

West leads the JC against a contract of 4H. This could be either a singleton
or a doubleton, but since distribution doesn't look too wild, East guesses it
to be a doubleton.

If East takes the Ace on the first trick, West will not have any way to get
back to East's hand for the Club-ruff lead.

If East ducks the first round and South takes a losing trump finesse into
West's hand, West can lead a second Club to East's Ace and East can lead 
back a third Diamond for West to ruff.

On the first trick, East should play a high Club to encourage West to lead
them again. West must be sharp enough to understand that East has the AC 
and why she held off playing it.
//

[Erase]
[North]
Q J T x

[East]
K x x x

If South leads the QS from dummy to take a finesse, this is one time you
should not "cover an honor with an honor".

In the first place, you can see that it does you no good because you can see
that it will not develop a trick for your side.

In the second place, if South has A-x, he can only take one finesse and
East's KS stays on top of North's J-T, but if East plays the KS, dummy's JS
and TS become instant winners.
//

Signals:

In Level I, we talked about how defenders can signal suit length by playing
high and then low for an even number of cards and low before high for an odd
number.

There are many opportunities for signaling partner. Say that you are defending
against 4H, partner leads the KC and you play the top card of your doubleton.

Partner continues with the AC and you finish the echo with your low card. 
Now West leads a 9C for you to ruff. You would like to get back to partner's 
hand so that he can lead another Club for you to ruff, but should you lead 
Spades or Diamonds?

Partner has told you to lead a Spade by leading an unnecessarily high card
(the 9C) for you to ruff.

Had partner led a low Club, he would have been asking for the lower unbid 
suit to be returned. Simple - and rather obvious.
//

You are West defending against 4H and you lead the KC on which partner 
plays the 3C. You continue with the AC and partner plays the QC.

This cannot be East's last Club because he would have hi-low'ed a doubleton.
Why would he play such a high card? It must be a very loud signal for you to
lead the higher unbid suit.

Now switch to defending against NT. You are playing a suit in which partner
has run out of cards and discards a moderately high (7 or higher) card from
another suit. This could be a signal for you to lead that suit, just as a very
low card is a discouraging signal.

We say "could be" because it might just be his lowest card in a suit he wants
to unload.
//

However, in the overall bidding and play of a deal, plus considering the cards
you have and which dummy has, it is usually pretty obvious when partner is
making a signal.

Failure of partner to signal is also a good clue for you in determining what
partner has. If you are trying to choose between leading Clubs and Diamonds
and partner has just discarded the 2C, lead Diamonds. It may not be right, but
it's better than just guessing.

Finally, partner's signals are not forcing on you. Partner may hi-low your
suit hoping to ruff the next round, but you can tell that declarer is also out
of the suit and will over-ruff.

So you are free to pursue another course, but if you do ignore partner's
signal, you should do so only with good reason.
//

Safe Discards:

[North]
x x x x x
A T x x
Q J
A Q

[East]
K J x x
K x x
x x x x
x x

[South]
Q T
Q J x x x
K x x
K x x

[West]
A x
x
A T x x
J T 9 x x x

Discarding safely is one of the most difficult aspects of Bridge. Not only do
you have to protect your high cards, but you have to protect from getting
blocked in your hand (preventing partner from taking his high cards) and from
getting squeezed or stripped and thrown in.

In this deal, West stripped out his own hand, making it easy for South to make
an unmakeable hand. After two rounds of Clubs (on which East hi-low's), 
West should know that Clubs are dead and that he can discard safely from 
that suit.

Instead, when Hearts were played, he first discarded a Diamond and then a
Spade. After drawing trumps, South was able to play off Clubs and Diamonds 
and with nothing but Spades and a trump left in dummy and in hand, throw 
West in with the Ace of Spades. West was left with only Clubs to lead, 
allowing South to ruff in dummy and throw the last Spade from his hand, 
making the contract.
//

West could have also defended against being end-played by cashing the AS 
when put in with the AD.

If he is afraid that South has the KS, he could hold onto the Ace, but then he
should also hold onto the 2S.

West defended poorly, but anyone can fall into a similar trap. You can defend
against getting thrown in and end-played by discarding carefully and by
cashing winners early.

Since cashing winners early can also give away tricks, you should not adopt
this approach unless you are pretty certain of great risk from holding onto
them. That is, if you know you have a safe lead, you can afford to hold onto
winners longer.
//

Overtaking Partner's Winner:

[Erase]
[North]
J T 7 6

[East]
A 9 8

[Bid,West]
1S
1NT
Pass
4H

In the course file on Declarer Play, we discussed playing winner on a winner.
This theme comes up on defense, too.

If you play a high card UNDER partner's, it is usually called "unblocking",
which will be covered next.

Sometimes you want to overtake partner's winning high card.

West leads the KS against 4H. You know he started with at least 5 (for his
bid) and so South can have at most 1. If you let West continue with the QS,
South will ruff it and later will take a ruffing finesse on your AS.

To prevent this, East could overtake West's KS and switch to another suit.
//

[Erase]
[North]
x x
A x x x
Q J x x x
K x

[East]
A x x x
x x x
A
x x x x x

West leads the KS against 4H. In this case, you have a chance to ruff a
Diamond if you grab the bull by the horns.

You should overtake partner's KS with the AS, cash the AD, and lead back a
Spade to partner's QS.

If partner cannot figure out to lead a Diamond for you to ruff after this
sequence, he needs to get more sleep at nights and less during the games.
//

Unblocking:

You are East against 3NT. West leads QC and South plays the Ace from 
dummy. You have the K-x.

If you play low, then the next time Clubs are led, your King will take the
trick and you will have no way to get to West so that he can cash the rest of
his Clubs.

What you have to do is play the King under the Ace. Since partner is obviously
leading from at least Q-J-T-x, you are usually not throwing away a trick, you
are just making partner's top card a winner, where it will do more good.

This is what unblocking is all about.
//

[Erase]
[North]
A K 4

[East]
Q J 6

Q: West leads the 5S against NT. The AS is played from dummy. What 
should East play?

A: J. (Half right if you said Q. You should play the lower of touching
honors.)

If you follow with your low Spade, you will be left with Q-J and will not be
able to get back to West's hand.
//

[Erase]
Q: If partner leads a Queen, dummy has x-x, and you have the A-x-x, should
you play the Ace?

A: Trick question. It depends on whether South is in a suit contract or
notrump. It's certain that South has the King.

Against a suit contract, you should play the Ace in case South's King is
singleton or in case South can discard his other Spade losers on dummy's long
suit.

Against notrump, you should play low and force out the King. If you play the
Ace on partner's Queen and South has K-9-x-x, his 9 becomes a second 
stopper after West's J-T.
//

Encircling Dummy:

[North]
J x x

[East]
A Q T x

As East, during the course of play you may have to lead from a suit like the
one shown which has broken honors with dummy holding one of the lower 
missing honors. You assume South has the King.

The proper play in this situation is to force out South's King so that when
West leads Spades, you are sitting on top of dummy's honor.

If you lead a low Spade or the Ten, South can duck it around to dummy, so 
the proper play is to lead the Queen, forcing South's King.

Then if West later leads a low Spade, you win with the Ten if dummy ducks 
or with the Ace if dummy's Jack is played.
//

[North]
T x x

[East]
K J 9 x

Q: East is defending against 3NT. Which Spade should she lead?

A: J. You hope that partner has either the Ace or Queen.
//

[North]
J 9 x

[East]
A Q T x

Q: What should East lead?

A: Q. Force the KS out of South and prepare for partner to lead Spades 
through dummy's J-9 into your Q-T.
//

Leading to the Dummy's Strength:

[North]
K J x

[East]
A Q T x x

In Level I, we quoted a bunch of generalities such as "Lead through strength
and up to weakness", meaning that East should generally not lead into 
dummy's strength because you put the pinch on West.

The hands shown present a variation on encircling dummy. In this case, West
should lead the QS and force dummy's King.

Then when West gets in, he will lead a Spade through dummy's J-x into East's
A-T-x-x, picking up the suit.

If you do NOT attack Spades immediately, you are hoping that West can get 
in the lead twice to lead Spades in order to pick up the suit. By East attacking
right away, West only has to get the lead once, which is much more likely.
//

[North]
K J 2

[East]
A T 8 4 3

Q: What should East lead from the cards shown?

A: 4. East can pull off the same encirclement as last time if West has the
Queen, so East should lead 4th-high.

If South has the Queen, the assumption is that you could not set him anyhow,
so playing West for the Queen is a "necessary assumption."
//

Defending a Backward Finesse:

[North]
A 8 7

[East]
T 6 5

[South]
K J 9

[West]
Q 4 3

This card holding was explained in the Declarer Play course as being one in
which South can win all three tricks by leading the JS and taking a backward
finesse through the K-9 if West covers the Jack.
//

[North]
A 3 2

[East]
T 5 4

[South]
Q J 8 7

[West]
K 9 6

This deal looks like the previous one, but with the difference that West has
the 9S which is high enough to stop a backward finesse.

With a medium-high (or higher) card under the King, West should revert back 
to the "cover an honor with an honor" maxim.
//

Trickery:

You can often trick declarer into making a fatal mistake just by doing the
opposite of what is normally done. Never lead away from an Ace against a 
slam contract? Well, if you DO lead away from an Ace one time, you can 
be certain that declarer will assume that East has it.

In other sections we have said that West would not lead a low card from a 
suit (except against NT) if he has K-Q in that suit. But if you have reason to
believe that partner has either the Ace or the Jack, it costs you nothing to
make a deceptive lead.

Another deceptive play is when South takes a repeatable finesse into your 
hand and you have the missing honor. By ducking instead of taking your honor 
the first time, you can convince South that your partner has the honor. This 
can easily cause him to decide on a flawed strategy that falls apart when he 
goes back to repeat the finesse.
//

[Erase]
[North]
K J 9 x

[East]
Q T

[South]
A x

Most of the deceptive plays available to defenders involve false-carding.
For example, with the cards shown in a 4H contract, South plays the AS,
intending to play to the King next.

If you drop the QS under the Ace, South will probably believe that West has
the Ten and will finesse for it instead of playing to the King. If he doesn't,
you lose nothing since you were not going to win a trick anyway.

When you false-card, you have to play smoothly and in tempo. If you have to
mull over a play, it is obvious that you are not playing a singleton.

Rather than giving multiple, similar examples, just keep in mind that anytime
you can play an abnormal card that might deceive declarer and which doesn't
cost you anything, you may as well do it.
//

[N]
A J 9 6 5 4

[W]
K Q 8

[E]
T 7 2

[S]
3

Another false card guideline is to "play the card you are known to have"
(assuming the choice of cards does not otherwise matter).

With the cards shown, West makes an opening lead of the KS taken by 
dummy's Ace. First East must make the intelligent decision not to give a true 
count which can only help South establish the Spade suit. East should make a 
false hi-lo by playing the 7. This may also fool partner, but the deception 
figures to hurt South worse.

After drawing trumps, South plays a low Spade from dummy and ruffs it. 
West knows that his QS (which his opening lead marks him with) is doomed 
on the next ruff by South, so he drops it on this round.

Now South must consider that East may have 4 Spades to the Q-T. If South 
does not have enough entries to dummy to set up the Spade suit, he may 
adopt another line of play.
//

Take Your Winners:

[N]
K Q J T x

[W]
A
A x x x

Nothing is worse than to hold on to a Ace to the bitter end and have to
discard it on dummy's 13th little winner in another suit.

It is often right not to cash an Ace early on, but as the game progresses, the
chances increase that declarer will develop another suit on which to discard
losers.

There is no hard and fast rule for when to cash out. You just have to watch
what is being played and be alert to the chance that your winners may go 
away if you do not take them in time.

In the deal shown, South has drawn trumps (Diamonds) and leads a Spade to
force out the Ace. West may as well cash the AH too, since North is 
probably going to dump his losers on dummy's Spades when he gets back in.
//

Trump Promotion:

[N]
x x x
x x x
A Q x x x
A K

[S]
J x
x x
K x x x
x x x x x

[Bid,W]
2H
Pass
Pass
2S
Pass
4S

West leads the KH, then the QH and the AH. You know that West started 
with 6 Hearts (for his bid), so South is out and will be ruffing. You also know 
that your Jack doubleton of trumps is not going to take any tricks.

If West has something like Q-x of trumps, he is not going to take any trump
tricks either because South is simply going to lead out A-K and pull in all
the trumps.

However, if YOU ruff partner's good AH on the third round, South will have 
to ruff with the Ace or King and he can no longer draw West's trump Queen.

As a matter of fact, if West is a decent player, he KNOWS that South is out 
of Hearts on the third round and was leading another Heart specifically to get
you to ruff high. (Although he should have made it clear by leading a LOW
Heart!)
//

What Is Duplicate Bridge?:

If you have played any Bridge, you know that the luck of the draw has a lot to
do with who wins a game. You may play brilliant defense, but if E-W get the
majority of the HCP enough times, they can still win the game.

Duplicate Bridge was designed to eliminate the luck of the draw. The only
drawback is that it requires at least 8 pairs of players (ie: two tables or
more). For this reason, most duplicate is played at Bridge clubs (or "Bridge
Studios") which most good-sized towns and universities have.

The concept is that the same deals are played at every table so that each
position (ie: N, S, E, W) at every table plays the same cards that the same
position at every other table plays.

A special device is used to keep the hands separate while the cards are 
passed from table to table.
//

In duplicate, you get a score against the opponents at your table, and then
your score is compared to the scores that all the other pairs sitting in your
position got with the same cards. At the end of the evening, there is a N-S
winner and an E-W winner.

For example, say your partnership sits N-S. You bid 2S and make 3 while N-S 
at the other table bid and make 2S with the same cards. You win because 
you got 90 points while the other N-S only got 60 points.

Winning as many points as or more points than all the other players sitting
your direction gives you a "top". Getting the least points gives you a
"bottom".

In addition to eliminating the luck of the draw, this method of scoring
changes other elements of the game.
//

Bidding In Duplicate:

Bidding is not any different in duplicate than in rubber bridge, other than
that when possible, you would prefer to be in 3 notrump than in 4 of a major.

The reason is that if being in a major does not generate any extra tricks,
then you should make 4 in either contract.

The score for 3NT bid and 4 made is 130 points (40 for the first trick, 30 for
the others). The score for 4S or 4H bid and made is 120 points. That extra 10
points in NT can make the difference between a top or an average score.

In a slam, 6 or 7 of a major is to be preferred to 6 or 7 of a minor because
although it takes the same number of tricks to make a slam, each minor trick
is only worth 20 points and each major, 30. Again, NT is preferred because of
the extra 10 points.
//

[N]
K Q 7 6 5 3
A K T
Q J 2
K

[S]
T 9 8
Q 8 7 6
K 9 7
A 8 3

[Bid,N]
1S
Pass
1NT
Pass
3S
Pass
???

Q: What should South bid in duplicate?

A: 3NT. This deal from actual play is a perfect example of one which can 
make no more tricks in a 6-3 trump fit than in Notrump.

To generate extra tricks, you must be able to ruff in the hand with the short
trump suit, which cannot be done here.

The other reason for selecting a trump suit is to control the side suits. Here
South has stoppers in each suit.

In rubber bridge, you might prefer to bid 4S because it figures to be the
safer contract and the extra 10 points is as inconsequential in rubber bridge
as it is critical in duplicate.
//

Playing In Duplicate:

[Erase]
[N]
A K Q x x x

[S]
x x

Making an overtrick in duplicate can make the difference between getting a
top, bottom or average score.

In rubber bridge, the value of an overtrick is meaningless compared to the
value of a game bid and made, so you normally dispense with safety plays in
duplicate.

For example, with the cards shown in a NT contract and no other entries to
dummy and needing exactly 5 Spade tricks to make the bid, the proper play in
rubber bridge is normally to duck one Spade trick to protect against a 4-1 or
5-0 split. Giving up a possible overtrick is meaningless.

In duplicate, you must instead consider that almost 70% of the time, the 5
cards out will split 3-2 and you can pick up the whole suit by leading A-K-Q.
With those odds. If you don't, you lose to everyone who does (and most will).
//

[End]
